(os-utils
  (standards-version 1.1
   version VERSION
   author-version AUTHOR_VERSION
   date DATE
   build-date BUILD_DATE
   maintainer MAINTAINER
   distribution xemacs
   priority medium
   category CATEGORY
   dump nil
   description "Miscellaneous O/S utilities."
   filename FILENAME
   md5sum MD5SUM
   size SIZE
   provides (archive-mode background crypt++ crypt ftelnet inf-lisp jka-compr mchat rlogin ssh tar-mode telnet terminal uncompress)
   requires (REQUIRES)
   type single
))
